.lookbook-grid-item {
    float: left;
    position: relative;
    line-height: 1em;
}


.grid-sizer { width: 50%; }
.lookbook-grid-item { width: 50%; }

  .four-item-grid-1{
    padding: 0 5px 0 0px;
    height: 427px;
    overflow: hidden;
  }
    .four-item-grid-2{
    padding: 0px 0 0 5px;
    height: 580px;
    overflow: hidden;
  }

  .four-item-grid-3{
    padding: 10px 5px 0 0px;
    overflow: hidden;
    height: 580px;
  }
  .four-item-grid-4{
    padding: 10px 0 0 5px;
    overflow: hidden;
    height: 427px;
  }

    .five-item-grid-1{
    padding: 0 5px 0 0px;
    height: 427px;
    overflow: hidden;
  }
    .five-item-grid-2{
    padding: 0px 0 0 5px;
    height: 580px;
    overflow: hidden;
  }
  .five-item-grid-2 div{
    height: 285px;
    display: block;
    overflow: hidden;
    margin: 0 0 10px 0px;
  }
  .five-item-grid-2 div:nth-of-type(2n){
    padding: 0px;
  }
  .five-item-grid-4{
    padding: 10px 5px 0 0px;
    overflow: hidden;
    height: 580px;
  }
  .five-item-grid-5{
    padding: 10px 0 0 5px;
    overflow: hidden;
    height: 427px;
  }



  .three-item-grid-1{ width:100%; float: left; height: 400px; overflow: hidden;}
  .three-item-grid-2{ width:49.7%; float:left; height: 400px; overflow: hidden; margin: 10px 0 0 0;}
  .three-item-grid-3{ width: 49.7%; float: right; height: 400px; overflow: hidden; margin: 10px 0 0 0;}

  .three-item-grid-1 img, .three-item-grid-2 img, .three-item-grid-3 img{ width:100%; height: 100%;}

.lookbook_bg{ height: 100%; background-size: cover; background-position: center center;  }

@media screen and (max-width: 1224px) {
  /* 10 columns for larger screens */
  .grid-sizer { width: 50%; }
  .grid-sizer { width: 50%;}
}

@media screen and (max-width: 720px) {
  /* 10 columns for larger screens */
  .grid-sizer { width: 50%; }
  .lookbook-grid-item { width: 50%; }
}
@media screen and (max-width: 768px) {
    .four-item-grid-1, .four-item-grid-4{
    height: 290px;
  }
  .four-item-grid-2, .four-item-grid-3{
    height: 480px;
  }
  .three-item-grid-1{ height: 320px; }
  .three-item-grid-2{ height: 300px;}
  .three-item-grid-3{ height: 300px;}
}

@media screen and (max-width: 767px) {
    .five-item-grid-1{
    height: 290px;
  }
  .five-item-grid-4{
    height: 360px;
  }
  .five-item-grid-5{
    height: 290px;
  }
  .five-item-grid-2{
    height: 360px;
  }
  .five-item-grid-2 div{
    height: 180px;
  }
    .three-item-grid-1{ height: 220px; }
  .three-item-grid-2{ height: 200px;}
  .three-item-grid-3{ height: 200px;}
}

@media screen and (max-width: 480px) {
  /* 10 columns for larger screens */
  .grid-sizer { width: 100%; }
  .lookbook-grid-item { width: 100%; }
    .four-item-grid-1{ padding:0 0 10px 0px; }
  .four-item-grid-2{ padding:0 0 10px 0px; }
  .four-item-grid-3{ padding:0 0 10px 0px;}
  .four-item-grid-4{ padding:0 0 0 0px; }
  .three-item-grid-2, .three-item-grid-3{ width:100%; float:left;}

      .five-item-grid-1{ padding:0 0 10px 0px; }
  .five-item-grid-2{ padding:0 0 10px 0px; }
  .five-item-grid-4{ padding:10px 0 10px 0px;}
  .five-item-grid-5{ padding:0 0 0 0px; }

}

.lookbook-grid-item img {
    width: 100%;
    height: 100%;
    margin: 0;
    display: block;
}

.lookbook-grid-item img:after {
    clear:both;
}



